This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### unhex()
Examples |
    String hs = "FF006699";
    int hi = unhex(hs);
    fill(hi);
    rect(30, 20, 55, 55);
Description | Converts a String representation of a hexadecimal number to its equivalent integer value.
Syntax |
    unhex(value)
Parameters |
value | String: String to convert to an integer
Returns | int
Related | hex() binary() unbinary()

Updated on October 26, 2013 08:58:31pm PDT